/* styles.css */
body {
  font-family: Arial, sans-serif;
}

.dropdown-menu {
  width: 200px;
}

.menu-list {
  list-style: none;
  padding: 0;
  margin: 0;

}

.menu-item {
  position: relative;
  
}

.menu-link {
  display: block;
  padding: 10px 15px;
  background-color: white;
  color: #333;
  text-decoration: none;
 /* 鏂板閫傚簲鍘熸潵璁捐css */
  height: 70px;
  font-weight: 400;
  font-size: 16px;
  color: #333333;
  display: flex;
  align-items: center;
  padding-left: 36px;
}



.menu-link:hover {
  background-color: #e9ecef;
}

.submenu-container {
  max-height: 0; /* 鍒濆鐘舵€佷笅闅愯棌 */
  overflow: hidden;
  transition: max-height 0.3s ease-out; /* 娣诲姞杩囨浮鏁堟灉 */
  margin-top: -1px; /* 鍙€夛細娑堥櫎杈规闂撮殭 */
}

.submenu-container.open {
  max-height: 500px; /* 璁剧疆涓€涓冻澶熷ぇ鐨勫€间互瀹圭撼鎵€鏈夊唴瀹 */
  transition: max-height 0.3s ease-in; /* 鎵撳紑鏃剁殑杩囨浮鏁堟灉 */
}

.submenu {
  background-color: #fff;
  /* border: 1px solid #ddd; */
  list-style: none;
  padding: 0;
  margin: 0;
}

.submenu li a {
  padding: 10px 55px;
  display: block;
  text-decoration: none;
  color: #8F8F8F;
  font-family: Microsoft YaHei;
font-weight: 400;
font-size: 14px;
  background-color: #F6F6F6;
}

.submenu li a:hover {
  background-color: #e9ecef;
}
/* 娣诲姞閫変腑鐘舵€佺殑鏍峰紡 */
.submenu-item.active {
  background-color: #e6f7ff;
  color: #1F67B9;

}

/* 鍙€夛細榧犳爣鎮仠鏁堟灉 */
.submenu-item:hover {
  background-color: #f5f5f5;
}
/* 涓昏彍鍗曟縺娲荤姸鎬 */
.menu-link.active {
  color: #1F67B9;
  /* background: #e6f7ff; */
}
/* 瀛愯彍鍗曟縺娲荤姸鎬 */
.submenu li a.active {
  /* background: #e6f7ff; */
  color: #1F67B9;
  /* border-right: 3px solid #1890ff; */
}

/* 娣诲姞杩囨浮鏁堟灉 */
.menu-link,
.submenu li a {
  transition: all 0.3s ease;
}
/* 榛樿鐘舵€佷笅涓嶆樉绀虹澶 */
.menu-link::after {
  position: absolute;
  content: "";
  right: 15px;

  width: 11px;
  height: 3px;
  background: url("../image/jiantou.png");
  background-size: 100% 100%;
  display: none;
}
/* 鍙湪婵€娲荤姸鎬佷笅鏄剧ず绠ご */
.menu-link.active::after {
  display: block; /* 鏄剧ず绠ご */
}